<?xml version="1.0" standalone="no"?>

<!DOCTYPE Plugin SYSTEM "http://www.upb.de/cs/fujaba/DTDs/Plugin.dtd">

<Plugin pluginClass="de.uni_kassel.fujaba.refactorings.Plugin">

  <Name>Refactorings</Name>

  <Version major="0" minor="2" build="0"/>

  <PluginLib>Refactorings.jar</PluginLib>

  <Source>http://www.se.eecs.uni-kassel.de/fujaba/plugins/Refactorings/0_2/Refactorings.zip</Source>

  <Kernel major="4" minor="3" revision="2"/>
   
  <Description>

    <ShortDescription>Some simple refactorings</ShortDescription>

    <DetailedDescription></DetailedDescription>

    <Vendor>University of Kassel</Vendor>

    <Contact>mailto:schneider@cs.uni-kassel.de</Contact>

  </Description>

</Plugin>
